#include "picsys18.h"

void
setup()
{
	pinMode(LED8, OUTPUT) ;　// LED8を出力用に設定
}

void
loop()
{
	digitalWrite(LED8, HIGH) ;
	delayMilliseconds(100) ;

	digitalWrite(LED8, LOW) ;
	delayMilliseconds(400) ;
}
